libnvme(2)

NAME
struct nvme_mi_nvm_ss_health_status - Subsystem Management Data Structure

SYNOPSIS
struct nvme_mi_nvm_ss_health_status {
__u8 nss;
__u8 sw;
__u8 ctemp;
__u8 pdlu;
__le16 ccs;
__u8 rsvd8[2];
};

Members

nss NVM Subsystem Status

sw  Smart Warnings

ctemp
    Composite Temperature

pdlu
    Percentage Drive Life Used

ccs Composite Controller Status

rsvd8
    Reserved